.py-50-px {
	padding-top: 50px !important;
	padding-bottom: 50px !important;
}
.mb-10-px { margin-bottom: 10px !important; }
.mb-30-px { margin-bottom: 30px !important; }
.home-title-ellipsis { white-space: nowrap;overflow: hidden;text-overflow: ellipsis;max-width: 215px;margin: 0 20px; }
.a-link-ellipsis { overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 3;
-webkit-box-orient: vertical; }
.padding-10px-tb { padding-bottom: 10px; padding-top: 10px; }